{
  "name": "disperse-tau",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "crypto-js": "^4.0.0",
    "jsx-native-events": "^1.0.2",
    "lamden-js": "^1.21.0",
    "lamden_wallet_controller": "^0.5.0",
    "react": "^16.13.1",
    "react-custom-events": "^1.0.2",
    "react-dom": "^16.13.1",
    "react-mitt": "^1.0.1",
    "react-rainbow-components": "^1.18.1",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.3",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^2.0.0",
    "uuid": "^8.3.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
